
PAMInspection - Bug #548

in (تعريف متغيرات نظام التفتيش) the add and edit button should display based on the

PRIVILEGE_LEVEL column in SYS_GENERAL_LOOKUPS table.

01/16/2018 10:27 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تعريف متغيرات نظام التفتيش Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

when the PRIVILEGE_LEVEL  is 1 (developer) the user cannot add or edit in the table.

when the PRIVILEGE_LEVEL  is 2 (admin) the user should be able to add or edit in the table.

History

#1 - 01/16/2018 10:37 AM - Safiya Abu musalem

- Status changed from Open to In Progress

#2 - 01/18/2018 02:56 PM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Osama Zgool

#3 - 07/31/2018 02:59 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues
jpg.تعريف متغيرات النظام 152 KB 01/16/2018 Osama Zgool
